Bug 1945422 - golang-github-prometheus-node-exporter-1.2.2 is available
Summary: golang-github-prometheus-node-exporter-1.2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-prometheus-node-exporter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-31 21:58 UTC by Upstream Release Monitoring
Modified: 2021-08-22 01:41 UTC (History)
1 user (show)

Fixed In Version: golang-github-prometheus-node-exporter-1.2.2-1.fc36 golang-github-prometheus-node-exporter-1.2.2-1.fc35 golang-github-prometheus-node-exporter-1.2.2-1.fc34 golang-github-prometheus-node-exporter-1.2.2-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-12 23:05:55 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-03-31 21:58:05 UTC
Latest upstream release: 1.1.2
Current version/release in rawhide: 1.1.1-2.fc35
URL: https://github.com/prometheus/node_exporter

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98081/

Comment 1 Upstream Release Monitoring 2021-07-15 20:51:30 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.1-2.fc35
URL: https://github.com/prometheus/node_exporter

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98081/

Comment 2 Upstream Release Monitoring 2021-08-06 03:10:29 UTC
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.1.1-3.fc35
URL: https://github.com/prometheus/node_exporter

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98081/

Comment 3 Upstream Release Monitoring 2021-08-07 00:54:24 UTC
Latest upstream release: 1.2.2
Current version/release in rawhide: 1.1.1-3.fc35
URL: https://github.com/prometheus/node_exporter

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98081/

Comment 4 Fedora Update System 2021-08-12 23:04:23 UTC
FEDORA-2021-5853d13668 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5853d13668

Comment 5 Fedora Update System 2021-08-12 23:05:55 UTC
FEDORA-2021-5853d13668 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-08-12 23:31:28 UTC
FEDORA-2021-0b9f4b2eaa has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0b9f4b2eaa

Comment 7 Fedora Update System 2021-08-12 23:32:57 UTC
FEDORA-2021-0b9f4b2eaa has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-08-13 09:09:48 UTC
FEDORA-2021-d857c0c75f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d857c0c75f

Comment 9 Fedora Update System 2021-08-13 09:28:45 UTC
FEDORA-2021-2eb15c67ac has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2eb15c67ac

Comment 10 Fedora Update System 2021-08-13 10:32:34 UTC
FEDORA-EPEL-2021-aa15931356 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-aa15931356

Comment 11 Fedora Update System 2021-08-13 13:41:54 UTC
FEDORA-EPEL-2021-6eccf3236c has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6eccf3236c

Comment 12 Fedora Update System 2021-08-14 01:09:47 UTC
FEDORA-2021-d857c0c75f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d857c0c75f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d857c0c75f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-08-14 01:16:58 UTC
FEDORA-EPEL-2021-6eccf3236c has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6eccf3236c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-08-14 01:20:26 UTC
FEDORA-EPEL-2021-aa15931356 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-aa15931356

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2021-08-14 01:43:48 UTC
FEDORA-2021-2eb15c67ac has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2eb15c67ac`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2eb15c67ac

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-08-22 00:39:58 UTC
FEDORA-2021-d857c0c75f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2021-08-22 00:57:53 UTC
FEDORA-EPEL-2021-aa15931356 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2021-08-22 01:02:32 UTC
FEDORA-2021-2eb15c67ac has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2021-08-22 01:41:22 UTC
FEDORA-EPEL-2021-6eccf3236c has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.